.page-container {
  padding: 2em;
  background-color: white;
}
.rm-report-download .emph {
  font-weight: 800;
}
.rm-report-download .file-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.rm-report-download .file-item {
  display: inline;
}
.rm-report-download .file-link {
  color: #003452;
  display: block;
  padding: 1.3em;
  text-decoration: none;
}
.rm-report-download .file-link:hover {
  background: #F0F1F2;
}
.rm-report-download .file-link .fa {
  margin-right: .5em;
}
.rm-report-download .file-size {
  color: #bababa;
}
